uuid: 8e169e59-623c-4aba-9424-83dc3512b43f
langcode: en
status: true
dependencies:
  config:
    - dynamic_content.dynamic_content_entity_type.carousel_container
    - dynamic_content.dynamic_content_entity_type.timeline_section
    - field.storage.dynamic_content_entity.field_timeline_carousel
id: dynamic_content_entity.timeline_section.field_timeline_carousel
field_name: field_timeline_carousel
entity_type: dynamic_content_entity
bundle: timeline_section
label: 'Timeline carousel'
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:dynamic_content_entity'
  handler_settings:
    target_bundles:
      carousel_container: carousel_container
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
